Bug 1007929 - Installer: Translated variable in Spanish langpack
Installer: Translated variable in Spanish langpack
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Manuel Ospina
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 11:02 EDT by Petr Kremensky
Modified: 2015-11-09 19:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:12:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-09-13 11:02:05 EDT
BZ924714 is back.

Found 8 translated variables
res/CustomLangpack.xml_spa
 - Este paquete contiene los archivos ejecutables del shell Unix para JBoss ${plataforma.nombre}
 - Este paquete contiene los archivos de lote Windows para JBoss ${plataforma.nombre}
 - Este paquete contiene los archivos ejecutables del shell Unix para control de dominios para JBoss ${plataforma.nombre} 
 - Este paquete contiene los archivos de lote para control de dominios para JBoss ${plataforma.nombre}
 - Este paquete contiene los archivos ejecutables del shell Unix para el modo Independiente para JBoss ${plataforma.nombre}
 - Este paquete contiene los archivos de lote para el modo Independiente para JBoss ${plataforma.nombre}
 - Aplicación muestra para uso con JBoss ${plataforma.nombre}
 - Código nativo ${plataforma.nombre}

Any text inside ${} should be left as it is.
Comment 1 Nikoleta Ziakova 2013-10-10 04:18:14 EDT
This issue is fixed in EAP 6.2.0 ER5.

Note You need to log in before you can comment on or make changes to this bug.